[package]
name = "owly-news"
version.workspace = true
edition.workspace = true

[dependencies]
owly-news-api = { path = "../api" }
owly-news-module-host = { path = "../module-host" }
tokio = { workspace = true, features = ["rt-multi-thread", "macros", "sync"] }
tracing = { workspace = true }
tracing-subscriber = { workspace = true, features = ["env-filter", "json"] }
anyhow = { workspace = true }
serde_json = { workspace = true }
num_cpus = { workspace = true }
